<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="colorPrimary">#326DB1</color>

    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="orange">#FF7C10</color>
    <color name="baseLine">#d1d2d6</color>
    <color name="purple_d8d8d8">#D8D8D8</color>
    <color name="purple_99999">#999999</color>
    <color name="purple_0072dd">#0072DD</color>
    <color name="purple_A2A2A2">#A2A2A2</color>
    <color name="purple_54A2EA">#54A2EA</color>
    <color name="purple_FF7919">#FF7919</color>
    <color name="purple_16BC3D">#16BC3D</color>
    <color name="purple_666666">#666666</color>
    <color name="purple_ff54a2ea">#FF54A2EA</color>
    <color name="purple_ffdbdbdb">#FFDBDBDB</color>
    <color name="purple_ff818181">#FF818181</color>
    <color name="purple_ff0072dd">#FF0072DD</color>
    <color name="purple_ffff7919">#FFFF7919</color>
    <color name="purple_ff999999">#FF999999</color>
    <color name="purple_FFFF8C11">#FFFF8C11</color>
    <color name="purple_FF16BC3D">#FF16BC3D</color>
    <color name="purple_FFE0E0E0">#FFE0E0E0</color>
    <color name="purple_FF666666">#FF666666</color>
    <color name="purple_E0E0E0">#E0E0E0</color>
    <color name="purple_818181">#818181</color>
</resources>